<Gauge Name="Kneeboard Icon" Version="1.0">
   <Image Name="Icon_Checklist.bmp" ImageSizes="12,12,19,19"/>
   <Mouse>
      <Help ID="HELPID_GAUGE_TOGGLE_CHECKLIST_WINDOW"/>
      <Cursor Type="Hand"/>
      <Click Event="KNEEBOARD_VIEW"/>
   </Mouse>
</Gauge>
